Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.BuildEventArgs

The class is an abstract base class for all status event argument classes.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified , , and values.

  The text of the event.
  The Help keyword associated with the event.
  The source of the event.
  2.0.0.0